@charset "Shift_JIS";
/* --------------------------------------------------------------------
	reset
--------------------------------------------------------------------- */
.rn-header a:active,
.rn-topinfo a:active,
.rn-brand-nav a:active,
.rn-category-nav a:active,
.rn-ranking a:active,
.rn-recommend a:active,
.rn-newarrival a:active,
.rn-information a:active,
.rn-historylist a:active,
.rn-footer a:active,
.rn-brandsearch a:active,
.rn-categorysearch a:active {
	text-decoration: none;
}

.rn-header,
.rn-topinfo,
.rn-brand-nav,
.rn-category-nav,
.rn-ranking,
.rn-recommend,
.rn-newarrival,
.rn-information,
.rn-historylist,
.rn-footer,
.rn-brandsearch,
.rn-categorysearch {
	-webkit-text-size-adjust: 100%;
}

a[href] img,
a[href] {
	-webkit-transition: .4s;
	transition: .4s;
}

.brand_contents_ a:active {
	text-decoration: none;
}

/* --------------------------------------------------------------------
	header
--------------------------------------------------------------------- */
/*campain banner*/
.bnr-header {
	text-align: center;
}

#header {
	border: 0;
}

#header.rn-header {
	background: #fff;
}

.rn-header .head-container {
	width: 1180px;
	height: 98px;
	margin: 0 auto;
}

.rn-header .head-lbox {
	float: left;
	margin-top: 22px;
}

.rn-header .head-logo {
	float: left;
	margin-right: 60px;
}

/*search form*/
.rn-header .head-search {
	float: left;
	margin-top: 20px;
}

/*.rn-header input[type="text"], input[type="search"], input[type="password"] {*/
.rn-header input[type="text"],
.rn-header input[type="search"],
.rn-header input[type="password"] {
	width: 324px;
	height: 36px;
	padding: 0 0 0 20px;
	margin: 0;
	border: 0;
	font-size: 14px;
	border-radius: 4px 0 0 4px;
	background: #f5f5f5;
	position: relative;
	color: #898989;
	text-shadow: 1px 1px #fff;
}

.rn-header input[type="text"] {
	float: left;
}

/* Chrome */
.rn-header .custom ::-webkit-input-placeholder {
	color: #898989;
}

/* Firefox */
.rn-header .custom ::-moz-placeholder {
	color: #898989;
}

/* IE */
.rn-header .custom :-ms-input-placeholder {
	color: #898989;
}

.rn-header input[type="submit"] {
	float: left;
	width: 36px;
	height: 36px;
	padding: 0;
	background: #808080 url(/component/img/pc/icon_search.png) no-repeat center center;
	border: none;
	border-radius: 0 4px 4px 0;
	color: transparent;
	font-size: 0;
	cursor: pointer;
	outline: none;
}

.rn-header .head-container .head-rbox {
	float: right;
	font-size: 14px;
}

.rn-header .head-rbox .header-navUser01,
.rn-header .head-rbox .header-navUser02 {
	margin-top: 12px;
}

.rn-header .header-navUser01 p {
	display: inline-block;
	line-height: 30px
}

.rn-header .header-navUser01 .header-navUser-guide {
	float: right;
}

.rn-header .header-navUser01 .header-navUser-guide a{
	display: block;
	height: 30px;
}

.rn-header .header-navUser01 .header-navUser-guide a::before {
	display: inline-block;
	content: "";
	width: 20px;
	height: 20px;
	margin-right: 10px;
	background: url(/component/img/pc/icon_guide.png) no-repeat;
	vertical-align: -5px;
}

.rn-header .head-rbox .header-navUser02 .nav {
	font-size: 0;
	clear: both;
}

.rn-header .header-navUser02 li {
	display: inline-block;
	margin-right: 36px;
	font-size: 14px;
	vertical-align: bottom;
}

.rn-header .header-navUser02 li:last-child {
	margin-right: 0;
}

.rn-header .header-navUser02 li a {
	height: 30px;
}

.rn-header .header-navUser02 li a::before {
	display: inline-block;
	content: "";
	width: 22px;
	height: 24px;
	margin-right: 10px;
	vertical-align: -2px;
}

.rn-header .header-navUser02 .header-navUser-login a::before {
	background: url(/component/img/pc/icon_login.png) no-repeat;
}

.rn-header .header-navUser02 .header-navUser-logout a::before {
	background: url(/component/img/pc/icon_logout.png) no-repeat;
}

.rn-header .header-navUser02 .header-navUser-mypage a::before {
	background: url(/component/img/pc/icon_mypage.png) no-repeat;
}

.rn-header .header-navUser02 .header-navUser-register a::before {
	background: url(/component/img/pc/icon_register.png) no-repeat;
}

.rn-header .header-navUser02 .header-navUser-bookmark a::before {
	background: url(/component/img/pc/icon_favorite.png) no-repeat;
}

.rn-header .header-navUser02 .header-navUser-cart a::before,
.rn-header .header-navUser03 .header-navUser-cart a::before {
	background: url(/component/img/pc/icon_cart.png) no-repeat;
}


/*simple-header*/
#header.rn-header.simple {
	border: initial;
	border-bottom: solid 1px #1e1e21;
}

.rn-header.simple .head-logo {
	float: left;
	margin-right: 0;
}

.rn-header.simple .head-rbox .header-navUser01 {
	margin-top: 55px;
}




/*.global navigation*/
.rn-global-nav-wrapper {
	background: #29292b;
	position: relative;
}

.rn-global-nav {
	width: 1180px;
	height: 60px;
	margin: 0 auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}

.rn-global-nav .global-nav-item {
	padding: 0 10px;
	width: 20%;
	height: 60px;
	box-sizing: border-box;
	text-align: center;
	transition: all .3s ease-in-out;
}

.rn-global-nav .nav-title {
	position: relative;
	color: #fff;
	line-height: 60px;
	display: block;
}

.rn-global-nav a .nav-title {
	transition: color .4s ease;
}

.rn-global-nav a:hover .nav-title {
	color: #b3b3b3;
}

.rn-global-nav .global-nav-item:hover .nav-title {
	padding: 0 10px;
	background: #3d3d3d;
}

.rn-global-nav .nav-title::after {
	position: absolute;
	right: -10px;
	top: 0;
	bottom: 0;
	margin: auto;
	border-right: solid 1px #535353;
	content: "";
	height: 30px;
}

.rn-global-nav > .global-nav-item:first-child .nav-title::before {
	position: absolute;
	left: -10px;
	top: 0;
	bottom: 0;
	margin: auto;
	border-left: solid 1px #535353;
	content: "";
	height: 30px;
}

.rn-global-nav .global-nav-item:hover .nav-menu {
	max-height: 9999px;
	opacity: 1;
	transition: all .2s .2s ease-in;
	-webkit-transform:none;
	transform:none;
}

.rn-global-nav .nav-menu {
	max-height: 0;
	opacity: 0;
	overflow: hidden;
	width: 100%;
	position: absolute;
	top: 60px;
	left: 0;
	background: rgba(61, 61, 61, .98);
	text-align: left;
	transition: all .2s .34s ease-out;
	z-index: 999;
}

.rn-global-nav .global-nav-item:hover .nav-menu-inner {
	transition: all .2s .2s ease-in;
	-webkit-transform:none;
	transform:none;
}
.rn-global-nav .nav-menu-inner {
	width: 1180px;
	margin: auto;
	padding: 30px 0 35px;
	transition: all .2s .2s ease-in;
	-webkit-transform:translateY(-20px);
	transform:translateY(-20px);
}

.rn-global-nav .nav-menu-inner .menu-col-1,
.rn-global-nav .nav-menu-inner .menu--col {
	width: 280px;
}

.rn-global-nav .nav-menu-inner .menu-col-2 {
	width: 580px;
}

.rn-global-nav .menu-col,
.rn-global-nav .menu--col {
	float: left;
	margin-left: 20px;
}

.rn-global-nav .menu-col:first-child,
.rn-global-nav .menu--col:first-child {
	margin-left: 0;
}

.rn-global-nav .nav-menu-inner::after {
	display: block;
	clear: both;
	content: "";
}

.rn-global-nav .menu-item-img {
	margin-bottom: 0;
}

.rn-global-nav .menu-item-img + .menu-item-img {
	margin-top: 20px;
}

.rn-global-nav .nav-menu {
	font-size: 14px;
	line-height: 1.5;
}

.rn-global-nav .nav-menu a,
.rn-global-nav .nav-menu a .title-1 {
	color: #fff;
	-webkit-transition: all .4s;
	transition: all .4s;
}

_::-webkit-full-page-media, _:future, :root .rn-global-nav .nav-menu a .title-1 {
	transition: none; /*Safari*/
}

#header .rn-global-nav .nav-menu .menu-item-img a:hover,
#header .rn-global-nav .nav-menu .menu-item-img a:hover img {
	opacity: 1;
}

#header .rn-global-nav .nav-menu .menu-item-img a img:hover,
#header .rn-global-nav .nav-menu .menu-item-img a:hover .title-1 {
	opacity: .7;
}

.rn-global-nav .menu-col .menu-title {
	color: #fff;
	font-weight: bold;
	margin-bottom: 12px;
	display: block;
}

.rn-global-nav .menu-col .menu-item-img {
	font-weight: normal;
	margin-bottom: 0;
}

.rn-global-nav .menu-col .menu-item-img .title-1,
.rn-global-nav .menu-col .menu-item-img .title-2 {
	display: block;
}

.rn-global-nav .menu-col .menu-item-img .title-1 {
	margin-top: 10px;
}

.rn-global-nav .menu-item {
	margin-bottom: 7px;
}

.rn-global-nav .menu-item .ja {
	margin-left: .5em;
	font-size: 0.71em;
}

.rn-global-nav .nav-menu .btn-brand a {
	display: block;
	width: 180px;
	height: 32px;
	margin-top: 17px;
	border: 1px solid #8f8f8f;
	line-height: 32px;
	text-align: center;
	transition: all .4s;
	border-radius: 16px;
}

.rn-global-nav .nav-menu .btn-brand a:hover {
	color: #393939;
	background: #fff;
	border: 1px solid #fff;
}

.rn-global-nav .menu-item-img .img-box {
	display: block;
	background: #fff;
}

/*shop logo*/
.rn-header .brandhead {
	width: 100%;
	margin-bottom: 0;
	padding: 20px 0;
	background: #f5f5f5;
	text-align: center;
	}

/* --------------------------------------------------------------------
	footer
--------------------------------------------------------------------- */
.rn-footer#footer {
	background: #1e1d22;
	margin-top: 100px;
}

.rn-footer .foot-nav {
	background: #f5f5f5;
	padding: 26px 0 30px;
	color: #393939;
	font-size: 12px;
	line-height: 1.5;
	text-shadow: 1px 1px #fff
}

.rn-footer .foot-nav .content-inner{
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}

.rn-footer .foot-nav-col {
	width: 280px;
	margin-right: 20px;
}

.rn-footer .foot-nav-col:last-child {
	margin-right: 0;
}

.rn-footer .foot-nav-h {
	font-size: 14px;
	margin-bottom: 10px;
}

.rn-footer .foot-nav li {
	padding: 4px 0;
}

.rn-footer .foot-brand-nav .brandlist {
	padding: 20px 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}

.rn-footer .foot-brand-nav .brand {
	display: table;
	width: 280px;
	height: 80px;
	margin-right: 20px;
	border: 1px solid #424242;
	box-sizing: border-box;
	-webkit-transition: 0.4s;
	transition: 0.4s;
}

.rn-footer .foot-brand-nav .brand:last-child {
	margin-right: 0;
}

.rn-footer .foot-brand-nav .brand-link {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

.rn-footer .copyright {
	padding: 18px 0;
	background: #151515;
	color: #fff;
}

.rn-footer .copyright small {
	font-size: 12px;
}

.rn-footer .copyright:after {
	display: block;
	clear: both;
	content: '';
}

.rn-footer .copyright01 { float: left; }
.rn-footer .copyright02 { float: right; }


/*Simple Footer*/
.rn-footer.simple .foot-nav .content-inner {
	display: block;
	text-align: center;
}

.rn-footer.simple .foot-nav .content-inner li {
	display: inline-block;
	position: relative;
	padding: 0 10px;
}

.rn-footer.simple .foot-nav .content-inner li~li:before {
	position: absolute;
	content: "";
	display: inline-block;
	border-left: solid 1px #333333;
	left: 0;
	top: 50%;
	height: 1em;
	margin-top: -0.5em;
	line-height: 1;
}

/* --------------------------------------------------------------------
	breadcrumb
--------------------------------------------------------------------- */
#breadcrumb {
	font-size: 12px;
	margin: 15px auto;
	padding: 3px 0;
	line-height: 1.5;
}

#breadcrumb .bread-item {
	display: inline-block;
}

#breadcrumb .bread-link {
	display: inline-block;
	position: relative;
	padding-right: 0;
	color: #393939;
	text-decoration: none;
}

#breadcrumb .bread-link::after {
	display: inline-block;
	content: "\003E";
	margin: 0 1px 0 4px;
	line-height: 1;
}

#breadcrumb .bread-link:hover,
#breadcrumb .bread-link:hover::after {
	opacity: 1;
}

#breadcrumb .bread-link:hover span {
	opacity: .6;
	-webkit-transition: all .4s;
	transition: all .4s;
}

/* コンテンツページパンくず 2020.03.19 */
.breadcrumb-wrap {
	font-size: 12px;
	width: 1180px;
	margin: 0 auto;
	padding-top: 20px;
	line-height: 1.5;
}

.breadcrumb-wrap .breadcrumb-list {
	padding: 0;
}

.breadcrumb-wrap .breadcrumb-item {
	display: inline-block;
}

.breadcrumb-wrap .breadcrumb-link {
	display: inline-block;
	position: relative;
	padding-right: 0;
	color: #393939;
	text-decoration: none;
}

.breadcrumb-wrap .breadcrumb-link::after {
	display: inline-block;
	content: "\003E";
	margin: 0 2px 0 7px;
	line-height: 1;
}


/* --------------------------------------------------------------------
	2column layout overwrite
--------------------------------------------------------------------- */
div.leftmenuframe_ .sub_search_box_ {
	margin-bottom: 30px;
}

div.leftmenuframe_ .sub_search_box_ .title_ {
	border-bottom: 2px solid #e4e4e4;
	font-size: 16px;
	font-weight: normal;
	padding: 8px 0;
}

div.leftmenuframe_ .sub_search_box_ .search_box_list_ {
	padding-top: 0;
}

div.leftmenuframe_ .sub_search_box_ .search_box_list_ li {
	margin-bottom: 0;
	border-bottom: 1px solid #f2f2f2;
}

div.leftmenuframe_ .sub_search_box_ .search_box_list_ li a {
	display: inline-block;
	padding: 12px 0;
}

.leftmenuframe_ .leftmenuframe_box_ {
	margin-bottom: 20px;
}

.leftmenuframe_ .leftmenuframe_box_ a {
	display: block;
}

.leftmenuframe_ .color-list-box {
	margin-top: 18px;
}

.leftmenuframe_ .color-list {
	font-size: 0;
}

.leftmenuframe_ .color-list .searchcolor {
	display: inline-block;
	width: 28px;
	height: 28px;
	margin: 0 13px 13px 0;
	background-image: url(/component/img/pc/color_list.png);
	background-repeat: no-repeat;
	-webkit-transition: .4s;
	transition: .4s;
}

.leftmenuframe_ .color-list .searchcolor a {
	display: block;
	width: 100%;
	height: 100%;
}

.leftmenuframe_ .color-list .searchcolor:hover {
	opacity: .6;
}

.leftmenuframe_ .color-list-box .searchcolor:nth-child(6n) {
	margin-right: 0;
}

.leftmenuframe_ .searchcolor-01 {background-position: -5px -5px;}
.leftmenuframe_ .searchcolor-02 {background-position: -43px -5px;}
.leftmenuframe_ .searchcolor-03 {background-position: -81px -5px;}
.leftmenuframe_ .searchcolor-04 {background-position: -5px -43px;}
.leftmenuframe_ .searchcolor-05 {background-position: -43px -43px;}
.leftmenuframe_ .searchcolor-06 {background-position: -81px -43px;}
.leftmenuframe_ .searchcolor-07 {background-position: -5px -81px;}
.leftmenuframe_ .searchcolor-08 {background-position: -43px -81px;}
.leftmenuframe_ .searchcolor-09 {background-position: -81px -81px;}
.leftmenuframe_ .searchcolor-10 {background-position: -119px -5px;}
.leftmenuframe_ .searchcolor-11 {background-position: -119px -43px;}
.leftmenuframe_ .searchcolor-12 {background-position: -119px -81px;}
.leftmenuframe_ .searchcolor-13 {background-position: -5px -119px;}
.leftmenuframe_ .searchcolor-14 {background-position: -43px -119px;}
.leftmenuframe_ .searchcolor-15 {background-position: -81px -119px;}


div.leftmenuframe_ .sub_search_box_ .color_list_ {
	padding-top: 8px;
	margin-bottom: 60px;
}

div.leftmenuframe_ .sub_search_box_ .color_list_ li {
	margin: 8px 0 0 8px;
	border-bottom: 0;
}
div.leftmenuframe_ .sub_search_box_ .color_list_ li:nth-child(6n+1) {
	margin: 8px 0 0 0;
	border-bottom: 0;
}

.leftmenuframe_ .sub_search_box_ .color_list_ li a {
    width: 28px;
    height: 28px;
}

.leftmenuframe_ .sub_search_box_ .color_list_ li .c_gold {
    background: url(/component/img/pc/color_gold.png) no-repeat center;
}
.leftmenuframe_ .sub_search_box_ .color_list_ li .c_silver {
    background: url(/component/img/pc/color_silver.png) no-repeat center;
}
.leftmenuframe_ .sub_search_box_ .color_list_ li .c_multi {
    background: url(/component/img/pc/color_multi.png) no-repeat center;
}

div.leftmenuframe_ ul.banner_ {
	text-align: center;
}

div.leftmenuframe_ ul.banner_ li {
	margin-bottom: 20px;
}

.leftmenuframe_ #x_bannerarea {
	margin-bottom: 40px;
}



/* 2カラムコンテンツページパンくず 2020.05.15 */
.main_column_block_ .breadcrumb-wrap {
	font-size: 12px;
	width: 900px;
	margin: 0;
	padding: 20px 0 40px;
	line-height: 1.5;
}


/* --------------------------------------------------------------------
	poplink
--------------------------------------------------------------------- */
div.poplink.pc033 {
	top: 80px;
	left: unset !important;
}


div.poplink.pc022 {
	top: 80px;
	left: unset !important;
}



/* --------------------------------------------------------------------
	商品コメント1 Youtube埋め込み
--------------------------------------------------------------------- */
.brand_contents_ .right_column .catch_text .catch-movie {
	display: block;
	position: relative;
	width: 100%;
	height: 0;
	margin: 0px auto 22px;
	padding: 0 0 56.25%;
	overflow: hidden;
}

.brand_contents_ .right_column .catch_text .catch-movie iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}



/* --------------------------------------------------------------------
	RM商品ページアラート画面 表示調整
--------------------------------------------------------------------- */
div.single_mainframe_ {
    float: none !important;
    zoom: 1;
    padding: 50px 0;
}



/* --------------------------------------------------------------------
	RM ジャンルページ サブジャンルレイアウト調整
--------------------------------------------------------------------- */
div.GenreStyle_ {
	width: 100%;
	overflow: hidden;
	margin: 0 auto 60px;
}
div.GenreStyle_Line_ {
	margin: 0 0 20px 0;
	width: 100%;
	display: flex;
}
div.GenreStyle_Line_:after {
	content: "";
	display: block;
	clear: both;
}
div.GenreStyle_Item_ {
	margin: 0 0 0 28px;
	float: left;
	display: inline;
	width: 280px;
	position: relative;
	border: 1px solid #e4e4e4;
	border-radius: 4px;
	background: #ffffff;
}
div.GenreStyle_Item_:nth-child(3n+1) {
	margin: 0;
}
div.GenreStyle_Item_ h3.name_ {
	display: table;
	width: 100%;
	min-height: 80px;
	padding: 10px 20px;
	margin: 0;
	box-sizing: border-box;
	font-size: 14px;
	font-weight: normal;
	background-color: transparent;
}
div.GenreStyle_Item_ h3.name_ .genre_name_ {
	display: table-cell;
	vertical-align: middle;
	height: 100%;
	font-size: 14px;
	line-height: 1.6;
	word-break: break-all;
	padding-right: 30px;
}

div.GenreStyle_Item_ h3.name_ .genre_name_:after {
	display: inline-block;
	position: absolute;
	width: 7px;
	height: 14px;
	background: right center / contain no-repeat url(/component/img/pc/icon_arrow_right.png);
	content: "";
	top: 40%;
	-webkit-transform: translate(-40%, 0);
	transform: translate(-40%, 0);
	right: 20px;
}


/* --------------------------------------------------------------------
	ジャンルページ リンクボタンレイアウト 2020.01.21
--------------------------------------------------------------------- */
.link-btn-area .genre-list-tit {
	width: 860px;
	margin: 50px 0 30px;
	/* padding: 0 1em 0.73em;
	border-bottom: 2px solid #ddd; */
	font-size: 22px;
	line-height: 1.4;
	text-align: center;
}

.link-btn-area .genre-list-tit span {
	display: inline-block;
	padding: 0 56px;
	font-size: 22px;
	line-height: 1.4;
	position: relative;
}

.link-btn-area .genre-list-tit span:before,
.link-btn-area .genre-list-tit span:after {
	content: "";
	position: absolute;
	top: calc(50% - 1px);
	display: inline-block;
	width: 40px;
	height: 1px;
	background-color: #393939;
}

.link-btn-area .genre-list-tit span:before {
	left: 0;
}

.link-btn-area .genre-list-tit span:after {
	right: 0;
}

.link-btn-area .genre-list {
	margin: 0 auto 80px;
	width: 900px;
	display: -webkit-box;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	flex-flow:row wrap;
}
.link-btn-area .genre-list:after {
	content: "";
	display: block;
	clear: both;
}
.link-btn-area .genre-list li {
	float: left;
	margin: 0 0 20px 20px;
	width: 286px;
}
.link-btn-area .genre-list li:nth-child(3n+1) {
	margin: 0 0 20px 0;
}

.link-btn-area .genre-list .genre-item {
	width: 100%;
	height: 100%;
	min-height: 80px;
	line-height: 1.4;
	border: 2px solid #eeeeee;
	border-radius: 6px;
	text-align: left;
	text-decoration: none;
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
	position: relative;
	display: -webkit-box;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	flex-direction: column;
	-webkit-box-pack: center;
	justify-content: center;
	padding: 6px 40px 6px 20px;
	box-sizing: border-box;
}

.link-btn-area .genre-list .genre-item:before {
	content: "";
	display: block;
	width: 8px;
	height: 8px;
	border-right: 2px solid #660000;
	border-top: 2px solid #660000;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: calc(50% - 4px);
	right: 20px;
}

.link-btn-area .genre-list .genre-item span {
	display: block;
	width: 100%;
	margin: 0;
}

.link-btn-area .genre-list .genre-item span span {
	font-size: 12px;
	font-weight: normal;
	line-height: 1.5;
}

.link-btn-area .genre-list .genre-item:hover {
	opacity: 1;
	border: 2px solid #660000;
	border-radius: 6px;
	color: #660000;
}

.link-btn-area .genre-list .genre-item:after {
    position: absolute;
    content: "";
	width: calc(100% - 6px);
	height: calc(100% - 6px);
	min-height: 70px;
    top: 0;
    left: 0;
    border: 3px solid #ffffff;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
	z-index: -1;
}

.link-btn-area .genre-list .genre-item:hover:after {
    position: absolute;
    content: "";
	width: calc(100% - 6px);
	height: calc(100% - 6px);
	min-height: 70px;
    top: 0;
    left: 0;
    border: 3px solid #660000;
	z-index: 1;
}

/* 色指定 */
.link-btn-area.mens .genre-list .genre-item {
	border: 2px solid #031b80;
}
.link-btn-area.mens .genre-list .genre-item:before {
	border-right: 2px solid #031b80;
	border-top: 2px solid #031b80;
}
.link-btn-area.mens .genre-list .genre-item:hover {
	border: 2px solid #031b80;
	color: #031b80;
}
.link-btn-area.mens .genre-list .genre-item:hover:after {
    border: 3px solid #031b80;
}

.link-btn-area.ladys .genre-list .genre-item {
	border: 2px solid #ffd2d2;
}
.link-btn-area.ladys .genre-list .genre-item:before {
	border-right: 2px solid #ffd2d2;
	border-top: 2px solid #ffd2d2;
}
.link-btn-area.ladys .genre-list .genre-item:hover {
	border: 2px solid #ffd2d2;
	color: #ff9292;
}
.link-btn-area.ladys .genre-list .genre-item:hover:after {
    border: 3px solid #ffd2d2;
}

.link-btn-area.collor-ct .genre-list .genre-item {
	border: 2px solid #e4e4e4;
	color: #393939;
}
.link-btn-area.collor-ct .genre-list .genre-item:before {
	border-right: 2px solid #e4e4e4;
	border-top: 2px solid #e4e4e4;
}
.link-btn-area.collor-ct .genre-list .genre-item:hover {
	border: 2px solid #e4e4e4;
	color: #393939;
	opacity: 0.6;
}
.link-btn-area.collor-ct .genre-list .genre-item:hover:after {
    border: 3px solid #e4e4e4;
}


/* JQuery Wポイントタイマー */
div.view_timer,
div.view_timer_auto {
	display: none;
}


/* ヘッダー固定 2019.11.22 */
.is-animation {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99999;
	width: 100%;
    margin: 0 auto;
	-webkit-transition: all 0.4s 0.2s;
	transition: all 0.4s 0.2s;
	box-shadow:0px 3px 5px 0px rgba(0,0,0,0.1);
}

#header.rn-header.simple.is-animation {
    border-bottom-color: transparent;
}

.is-animation .head-container {
	height: 68px;
}

.is-animation .head-lbox {
	margin-top: 16px;
}

.is-animation .head-logo {
	width: 200px;
	text-align: left;
	margin-right: 30px;
}

.rn-header .head-logo img {
	-webkit-transition: .4s;
	transition: .4s;
}

.is-animation .head-logo img {
	width: auto;
    height: 36px;
}

.header-navUser03 {
	display: none;
}

.rn-header .head-rbox .header-navUser03 {
	margin-top: 10px;
}

.rn-header .head-rbox .header-navUser03 .nav {
	font-size: 0;
	clear: both;
}

.rn-header .header-navUser03 li {
	display: inline-block;
	margin-right: 0;
	font-size: 14px;
	vertical-align: bottom;
}

.rn-header .header-navUser03 li:last-child {
	margin-right: 0;
}

.rn-header .header-navUser03 .header-global-title {
	display: inline-block;
	width: 170px;
	height: 58px;
	text-align: center;
}

.rn-header .header-navUser03 .header-global-title a {
	display: inline-block;
	width: 100%;
	height: 44px;
	padding-top: 14px;
	text-align: center;
	position: relative;
}

.rn-header .header-navUser03 .header-global-title a.hover {
	display: inline-block;
	width: 100%;
	height: 44px;
	padding-top: 14px;
	text-align: center;
	position: relative;
}

.rn-header .header-navUser03 .header-global-title a:before {
	content: "";
	display: block;
	position: absolute;
	width: 0;
	height: 0;
	bottom: 0;
	left: 75px;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	-webkit-transition: .2s .2s;
	transition: .2s .2s;
}

.rn-header .header-navUser03 .header-global-title a.hover::before {
	border-bottom: 6px solid #3d3d3d;
}

.rn-header .header-navUser03 .header-global-title a:hover {
	opacity: 1;
}

.rn-header .header-navUser03 .header-global-title a span {
	transition: 0.4s;
}

.rn-header .header-navUser03 .header-global-title a:hover span {
	opacity: 0.6;
	transition: 0.4s;
}

.rn-header .header-navUser03 li a {
	vertical-align: top;
}

.rn-header .header-navUser03 .header-navUser-cart {
	display: inline-block;
	width: 100px;
	height: 58px;
	text-align: right;
}

.rn-header .header-navUser03 .header-navUser-cart a {
	display: inline-block;
	width: 100%;
	height: 44px;
	padding-top: 14px;
	position: relative;
}

.rn-header .header-navUser03 .header-navUser-cart a:before {
	position: absolute;
	top: 6px;
	right: 3em;
	display: inline-block;
	content: "";
	width: 22px;
	height: 24px;
	margin-right: 10px;
	vertical-align: -2px;
}

.rn-global-nav .global-nav-item.hover .nav-menu {
	max-height: 99999px;
	opacity: 1;
	transition: all .2s .2s ease-in;
	-webkit-transform:none;
	transform:none;
}

.rn-global-nav .global-nav-item.hover .nav-menu-inner {
	transition: all .2s .2s ease-in;
	-webkit-transform:none;
	transform:none;
}


/*search form*/
.is-animation .head-search {
	margin-top: 0;
}

.is-animation .head-rbox .header-navUser02 {
	margin-top: 18px;
}

.rn-header.simple.is-animation .head-rbox .header-navUser01 {
    margin-top: 18px;
}

.rn-header.is-animation .header-navUser01 p {
    display: inline-block;
    line-height: 56px;
}


/* --------------------------------------------------------------------
	ショップトップページ 主要ジャンルリンク 2020.01.30
--------------------------------------------------------------------- */
.rn-genre-nav .genrelist {
	display: -webkit-box;
	display: flex;
	-webkit-box-orient:horizontal;
	-webkit-box-direction:normal;
	flex-flow:row wrap;
	margin: 90px auto 80px;
}

.rn-genre-nav .genrelist .genre {
	margin: 0 0 40px 20px;
	width: 280px;

}
.rn-genre-nav .genrelist .genre span {
	-webkit-transition: all .4s;
	transition: all .4s;
}

.rn-genre-nav .genrelist .genre:nth-child(4n+1) {
	margin: 0 0 40px;
}

.rn-genre-nav .genrelist .genre a {
	text-decoration: none;
}

.rn-genre-nav .genrelist .genre a:hover {
	opacity: 1;
}

.rn-genre-nav .genrelist .genre img:hover,
.rn-genre-nav .genrelist .genre a:hover span {
	opacity: .7;
}

.rn-genre-nav .genrelist .genre img {
	border-radius: 3px;
}

.rn-genre-nav .genre-title {
	display: block;
	margin: 16px 0 0;
	text-align: left;
}


/* --------------------------------------------------------------------
	詳細検索 パラメータ出し分け 2020.04.28
--------------------------------------------------------------------- */
.search-top-custom-area {
	margin: 0 0 70px;
	width: 100%;
}

.search-top-custom-area .search-keyv {
	margin: 0 0 30px;
	text-align: center;
	width: 100%;
}

.search-top-custom-area .search-keyv img {
	width: 100%;
	height: auto;
}

.search-top-custom-area .search-title {
	margin: 0 0 20px;
	font-size: 24px;
	text-align: left;
}

.search-top-custom-area .search-desc {
	margin: 0 0 30px;
	font-size: 14px;
	line-height: 1.8;
}


/* --------------------------------------------------------------------
	詳細検索 PC改装 2020.09
--------------------------------------------------------------------- */
.mainframe_ form.pc-search {
	margin-bottom: 120px;
}


/* --------------------------------------------------------------------
	バーチャルスタイリング 2020.12.10
--------------------------------------------------------------------- */
.vs-box {
	display: none;
}